body 
{
	background-color: #000000;
}
img
{
    border: 0;
}
p 
{
	color: #FFFFFF;
	font-weight: bold;
	font-size: medium;
}
a
{
    color: #FFFF00;	
	text-decoration: none;
}
table
{
    margin-left:auto; 
    margin-right:auto;
}
table a
{
	color: #FFFF00;	
	text-decoration: none;
}
td
{
    text-align: center;
}
.center
{
    text-align: center;
}
.border
{
    border: 1px solid #FFFFFF;
}
.imgborder
{
    border: 1px solid #FFFF00;
}
.size2imgborder
{
    border: 1px solid #FFFF00;
}
.debug
{
    margin-left:4px;
    margin-right:0px;
	color: #FFFFFF;
    font-weight:normal; 
	font-size: medium;
    text-align: left;
}
.debug a
{
    color: #FFFF00;	
    text-decoration: none;
}
